@charset "UTF-8";

body {
	font-size: 13px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "Hiragino Kaku Gothic ProN", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	/*font-family: 'Lato', 'Noto Sans JP', 'ƒqƒ‰ƒMƒmŠpƒS ProN', 'Hiragino Kaku Gothic ProN', 'ƒƒCƒŠƒI', Meiryo, '‚l‚r ‚oƒSƒVƒbƒN', 'MS PGothic', sans-serif;*/
	color: #000;
	font-weight: 500;
	line-height: 1.6;
}

a >img:hover {
	opacity: 0.7;
}

.site-color {
	color: #F41479; /* site color */
}

/* nav */
.navbar-brand {
	padding: 13px 15px;
}

.navbar-brand > img {
	width: 200px;
}

@media (min-width: 320px) {
	.navbar-brand { padding: 12px 15px; }
	.navbar-brand > img { width: 230px; }
}

@media screen and (min-width: 350px), print {
	.navbar-brand { padding: 9px 15px; }
	.navbar-brand > img { width: 265px; }
}

.navbar-default {
	background: #fff !important;
	box-shadow: 0px 5px 5px -5px rgba(0,0,0,0.5);
	margin-bottom: 0 !important;
}

.navbar-default .navbar-nav>li>a {
	color: #000;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #F41479; /* site color */
}

.navbar-default .navbar-nav>li>a>.fa {
	padding-right: 5px;
}

.navbar-default .navbar-toggle {
	border-style: none;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: none !important;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #666;
}

@media screen and (min-width: 768px) {
	.navbar-default .navbar-nav>li {
		font-size: 14.5px;
	}
}

@media screen and (min-width: 992px), print {
	.navbar-default .navbar-nav>li {
		font-size: 18px;
		font-weight: bold;
	}
}

/* navbar collapse for iPad (bootstrap) */
@media screen and (max-width: 991px) {
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		/*margin: 7.5px 0;*/
		margin: 0;
	}
	.navbar-nav>li {
		float: none;
		border-bottom: 1px dotted #e7e7e7;
	}
	.navbar-nav>li:last-child {
		border-bottom-style: none;
	}
	
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-text {
		float: none;
		margin: 15px 0;
	}
	.navbar-collapse.collapse.in {
		display: block!important;
	}
	.collapsing {
		overflow: hidden!important;
	}
}
@media screen and (max-width: 767px) {
	.navbar-nav {
		float: none!important;
		/*margin: 7.5px -15px;*/
		margin: 0 -15px;
	}
}

/* header */

.top-header {
	background: #ffffff;
	border-top: 2px solid #ff0000;
	border-bottom: 2px solid #ff0000;
	width: 100%;
}

.top-header > .container {
	padding-right: 0;
	padding-left: 0;
}


@media screen and (min-width: 768px) {
	.top-header {
		border-top: 4px solid #ff0000;
		border-bottom: 4px solid #ff0000;
	}
	.top-header > .container {
		padding-right: 15px;
		padding-left: 15px;
	}

}

@media screen and (min-width: 992px), print {
	.top-header {
		border-top: 6px solid #ff0000;
		border-bottom: 6px solid #ff0000;
	}
}

/* menu nav */
.menu-nav > .row {
	padding-left: 15px;
	padding-right: 15px;
}


.menu-nav div[class^="col-"] {
	padding-right: 5px;
	padding-left: 5px;
}

.menu-nav .btn {
	font-family: "ƒqƒ‰ƒMƒmŠpƒS ProN W3", "Hiragino Kaku Gothic ProN", "ƒƒCƒŠƒI", Meiryo, Osaka, "‚l‚r ‚oƒSƒVƒbƒN", "MS PGothic", sans-serif;
	font-size: 10.5px;
	line-height: 1.1;
	font-weight: bold;
	height: 50px;
	padding: 2px 4px;
}

@media screen and (min-width: 500px) {
	.menu-nav .btn {
		font-size: 12px;
		padding:3px 6px;
	}
}

@media screen and (min-width: 768px) {
	.menu-nav .btn {
		font-size: 15px;
		padding: 5px 10px;
	}
}

@media screen and (min-width: 1200px), print {
	.menu-nav .btn {
		font-size: 16px;
		padding: 6px 12px;
	}
}

/*
@media screen and (max-width: 991px) {
	.menu-nav {
		display: none;
	}
}
*/

/* top contet */
#top-content {
	background: #ffffff;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

@media screen and (min-width: 768px), print {
	#top-content {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

.col-md-3half, .col-md-8half {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

@media (min-width: 992px) {
	.col-md-3half, .col-md-8half {
		float: left;
	}
	.col-md-3half {
		width: 27.16666667%;
	}
	.col-md-8half {
		width: 72.83333333%;
	}
}

.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.row-eq-height:after, .row-eq-height:before{
	display: none;
}


/* Šî–{ƒXƒ^ƒCƒ‹ */
.page-body {
	font-size: 14px;
}

@media screen and (min-width: 768px), print {
	.page-body {
		font-size: 16px;
		line-height: 1.8;
	}
}

h2.heading01 {
	margin: 20px 0 20px 0;
	font-size: 17px;
	font-weight:bold;
	position: relative;
	padding: 0.4em 0.4em 0.4em 0.8em;
	-webkit-transform: skewX(-15deg);
	        transform: skewX(-15deg);
	color: #ffffff;
	border-radius: 3px 3px 3px 3px;
	background-color: #F41479; /* site color */
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

h2.heading01 span {
	display: block;
	-webkit-transform: skewX(15deg);
	        transform: skewX(15deg);
}

h2.heading01::after {
	position: absolute;
	width: 90px;
	height: 20px;
	content: '';
	border-width: 0 1px 2px 0;
	border-style: solid;
	border-color: #fff;
	border-radius: 0 0 3px 0;
}

h2.heading01::after {
	right: 3px;
	bottom: 3px;
}

@media (min-width: 768px), print {
	h2.heading01 { font-size: 19px; }
}


div.heading02 {
	padding: 2px 4px;
	border-left: solid 8px #F41479; /* site color */
	font-weight: bold;
	color: #000;
	margin: 20px 0 10px 0;
}


.pull-left:not(.pull-custom):not(.pull-custom-left) {
		padding-right: 10px;
		padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
	.pull-custom {
		float: none !important;
		margin-bottom: 10px;
		text-align: center;
	}
	.pull-custom-left {
		float: none !important;
		margin-bottom: 10px;
		text-align: left;
	}
}

@media screen and (min-width: 768px), print {
	.pull-left {
		padding-right: 15px;
		padding-bottom: 15px;
	}
	.pull-right {
		padding-left: 15px;
		padding-bottom: 15px;
	}
}

.btn-primary {
	background: #F41479; /* site color */
	background: -moz-linear-gradient(to bottom, #FF8EA3 0%, #F41479 60%); /* site color */
	background: -webkit-linear-gradient(to bottom, #FF8EA3 0%, #F41479 60%); /* site color */
	background: linear-gradient(to bottom, #FF8EA3 0%, #F41479 60%); /* site color */
	color: #fff;
}

.btn-primary:hover, .btn-primary:focus, 
.btn-primary:active, .btn-primary:active:focus, .btn-primary:active:hover, .btn-primary:active.focus,
.btn-primary.active, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary, 
.open > .dropdown-toggle.btn-primary:hover,
.open > .dropdown-toggle.btn-primary:focus, 
.open > .dropdown-toggle.btn-primary.focus,
.btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus {
    background: #F41479; /* site color */
	background: -moz-linear-gradient(to bottom, #F41479 0%, #FF8EA3 70%); /* site color */
	background: -webkit-linear-gradient(to bottom, #F41479 0%, #FF8EA3 70%); /* site color */
	background: linear-gradient(to bottom, #F41479 0%, #FF8EA3 70%); /* site color */
    color: #fff;
}


.btn-grey01 {
	color: #000;
	border: 1px solid #cbcbcb !important;
	border-bottom: 1px solid #b2b1b1 !important;
	text-shadow: 0px 1px 0px #fafafa;
	-webkit-box-shadow: 0 1px 0 #f5f5f5 inset, 1px 1px 1px #e9e9e9;
	-moz-box-shadow: 0 1px 0 #f5f5f5 inset, 1px 1px 1px #e9e9e9;
	box-shadow: 0 1px 0 #f5f5f5 inset, 1px 1px 1px #e9e9e9;
	background: #eeeeee;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #eeeeee), color-stop(0.5, #e2e2e2));
	background: -moz-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -o-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -ms-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%')";
}

.btn-grey01:hover, .btn-grey01:focus, 
.btn-grey01:active, .btn-grey01:active:focus, .btn-grey01:active:hover, .btn-grey01:active.focus,
.btn-grey01.active, .btn-grey01.active:focus, .btn-grey01.active:hover, .btn-grey01.active.focus,
.open > .dropdown-toggle.btn-grey01, 
.open > .dropdown-toggle.btn-grey01:hover,
.open > .dropdown-toggle.btn-grey01:focus, 
.open > .dropdown-toggle.btn-grey01.focus,
.btn-grey01.disabled:hover, .btn-grey01[disabled]:hover, fieldset[disabled] .btn-grey01:hover,
.btn-grey01.disabled:focus, .btn-grey01[disabled]:focus, fieldset[disabled] .btn-grey01:focus,
.btn-grey01.disabled.focus, .btn-grey01[disabled].focus, fieldset[disabled] .btn-grey01.focus {
	color: #000;
	background: #eeeeee;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, #eeeeee), color-stop(0.5, #e2e2e2));
	background: -moz-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -o-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: -ms-linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	background: linear-gradient(top, #eeeeee 50%, #e2e2e2 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee 50%', endColorstr='#e2e2e2 50%')";
}

/* footer */
#footer {
	background-color: #f0ffff;
	color: #000;
	text-align: center;
	padding: 30px 0;
	font-size: 7px;
}


@media screen and (min-width: 768px), print {
	#footer {
		font-size: 12px;
	}
}

@media screen and (min-width: 768px), print {
	a[href^="tel:"] {
		pointer-events: none;
		display:inline-block; /*‚Ü‚½‚Íblock*/
	}
}

/* table */
table.tbl {
	width: 100%;
	border-collapse: collapse;
}
table.tbl th,
table.tbl td {
	border: 1px solid #ddd;
	vertical-align: middle !important;
	padding: 5px;
}

table.tbl th {
	background: #f3f3f3;
	white-space: nowrap;
	font-weight: normal;
}

@media screen and (max-width: 768px) {
	table.tbl th, table.tbl td {
		width: 100% !important;
		display: block !important;
	}
}


table.tbl01 th,
table.tbl01 td {
	border: 1px solid #000000 !important;
	color: #000000;
	vertical-align: middle !important;
}

table.tbl01 th {
	background: #FCE4D6;
	text-align: center;
}

@media (min-width: 1200px), print {
	.two-rows-txt {
		font-size: 85%;
	}
}


/* Scroll Top */
#page-top {
	position: fixed;
	bottom: 18px;
	right: 18px;
}
#page-top a {
	display: hidden ;
	text-decoration: none;
}
#page-top a:hover {
	opacity: 0.85 ;
}

.img-box {
	border-style:solid;
	border-width:2px 2px 2px 2px;
	border-color:#ffffff;
	box-shadow:0px 0px 3px 0px rgba(0,0,0,0.5);
	box-sizing: content-box;
}

.img-box2 {
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);
	box-sizing: content-box;
}

.txtb {
	font-weight: bold;
}

.tel-link {
	color: #000;
	text-decoration: none;
}
.tel-link:hover {
	color: #000;
	text-decoration: none;
}

.link-txt {
	color: #337ab7;
	text-decoration: underline;
}
.link-txt:hover {
	color: #ff6600;
	text-decoration: none;
}

.mt0 {
	margin-top: 0 !important;
}

.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt70 {
	margin-top: 70px;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb70 {
	margin-bottom: 70px;
}
.ml10 {
	margin-left: 10px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
